html, body {
  margin:0;padding:0;height:100%;
}

#inner-content{
  max-width: 100%;
}

.article-title {
  font-size: 5.2em;
  line-height: 1.1;
  padding-top: 100px;
  max-width: 100%;
}

.bydek {
  color: #fff;
}

.inside-content {
  max-width:1160px;
  margin:0 auto;
}

.photo-section {
  background-image: url(../img/1.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width:100%;
  height:100%;
  position: relative;
  overflow: hidden;
}

.text-section {
  font-family: "TiemposTextWeb-Regular","Georgia";
  color:#767676;
  max-width: 1160px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  color: rgb(60, 60, 60);
  padding: 60px 0px;
}
.text-section p{
  font-size: 1.2em;
  line-height: 1.65;
}

h2, h3, h4, h5, h6, .fullbold, .inbold{
    font-family: "BWHaasText-75Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.text-section h2{
  font-size: 3em;
  line-height: 1.1;
}
.text-section h3{
  font-size: 1.6em;
}

.text-section .text-width{
  width: 88%;
  max-width: 1024px;
  margin: 0 auto;
}

.fullbold{
  font-size: 2.4em;
  display: block;
}

.text-section .fullbold{
  margin-bottom: -4px;
}

.text-section .grid-list{
  margin: 40px auto 40px auto !important;
  max-width: 1024px;
  position: relative;
  overflow: hidden;
  display: table;
  padding: 20px;
  border: 10px solid #333;
}

.text-section .grid-list.noborder{
  padding: 0px;
  border: none;
  max-width: 100%;
}


.gl-second{
  width: 48%;
  display: table-cell;
}
.gl-second.gl-wider{
  width: 60%;
}

.gl-third{
  width: 31%;
  display: table-cell;
  padding: 20px;
  border-right: 1px solid #333;
}
.grid-list li.dashed{
  margin-right: 0;
  border-right: 1px dashed #333;
}
.grid-list li:last-child{
  margin-right: 0;
  border-right: none;
}

.text-section .text-width.top-bump{
  margin-top: 100px;
}

.only-desktop{
  display: block;
}
.only-mobile{
  display: none;
}

.svgbox{
  margin-top: 30px;
}

#mapwrap{
  position: relative;
  padding-top: 60px;
}

#svg-map-key{
  max-width: 325px;
  position: absolute;
  top: 0px;
  left: 50%;
  margin-left: -164px;
}
#svg-map-corn{
  width: 100%;
}
#svg-map-soybean{
  width: 100%;
}





.arrow_box:after, .arrow_box:before {
  top: 100%;
  left: 40%;
  /*border: solid transparent;*/
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.arrow_box:after {
  border-top: 30px solid #000000;
  border-right: 30px solid transparent;
  font-size: 0px;
  line-height: 0%;
  width: 0px;
}

#panel-intro {
  background-image: url(../img/bbw15_gordan2-041-.jpg);
}

#panel-intro2 {
  background-image: url(../img/bbw15_gordan2-058-.jpg);
  /*background-image: url(../img/bbw15_gordan2-240-.jpg);*/
}

#panel-3{
  background-image: url(../img/bbw15_gordan2-135-.jpg);
  /*background-image: url(../img/bbw15_gordan2-161-.jpg);*/
}

#panel-4{
  background-image: url(../img/bbw15_gordan2-184-.jpg);
}

#panel-5{
  background-image: url(../img/bbw15_gordan2-056-.jpg);
}

.black-box {
  font-family:'BWHaasText-65Medium';
  font-size:18px;
  text-align:left;
  position:absolute;
  color:white;
  background-color:black;
  padding:10px 20px;
  position: absolute;
  z-index: 2;
  left: 0px;
  width: 300px;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  filter: alpha(opacity=0);
  opacity: 0;
}
.black-box.bb-top{
    top: 10%;
}
.black-box.bb-bottom{
    bottom: 10%;
}


#panel-two {
  background-image: url(../img/2.jpg);
}

#panel-two-left {
  float: left;
  margin-top: 50px;
}

#panel-two-right {
  float: right;
  text-align: left;
  margin-top: 100px;
}

.pros-cons {
  width:200px;
  font-family:'BWHaasText-65Medium';
  font-size:14px;
  color:white;
  background-color:rgba(0,0,0,0.7);
  padding:10px;
  /*border: 2px solid white;*/
  margin-top: 20px;
}

#panel-three {
  background-image: url(../img/3.jpg);
}

#panel-three-left {
  float: left;
  margin-top: 50px;
}

#panel-three-right {
  float: right;
  text-align: left;
  margin-top: 100px;
}

#panel-four {
  background-image: url(../img/4.jpg);
}

#panel-four-left {
  float: left;
  margin-top: 100px;
}

#panel-four-right {
  float: right;
  text-align: left;
  margin-top: 200px;
  position: relative;
}

#panel-four-quote {
  font-family:'BWHaasText-65Medium';
  font-size:18px;
  width:200px;
  text-align:center;
  color:white;
  background-color:black;
  padding:10px;
}

#content-big-numbers #annos {
  opacity: 0;
}

.big-pct {
  font-size: 72px;
}

.show-for-mobile {
  display: none;
}

@media only screen and (max-width: 1280px) {

}

@media only screen and (max-width: 1100px) {
  .arrow_box:after {
    display: none;
  }

  .article-title {
    padding-top: 60px;
    font-size: 3.8em;
  }
  .bydek {
    margin: 14px auto;
  }
}

@media only screen and (max-width: 768px) {

  .text-section .grid-list.noborder {
    padding: 0px;
    border: none;
    max-width: 200%;
    width: 101%;
  }


  #svg-map-corn, #svg-map-soybean {
    margin: 0 auto;
    width: 100%;
  }

    #svg-map-corn svg, #svg-map-soybean svg {
    margin: 0 auto;
    width: 100%;
    height: inherit;
  }

  .gl-second.gl-wider{
    width: 100%;
  }

  #mapwrap{
    padding-top: 90px;
  }

  .black-box {
    font-size: 1em;
    line-height: 1.35;
  }


  .text-section .grid-list{
    margin: 40px auto 40px auto !important;
    max-width: 1024px;
    position: relative;
    overflow: hidden;
    display: table;
    padding: 10px;
    border: 10px solid #333;
  }
  .gl-third{
    width: 100%;
    margin-right: 0;
    margin-bottom: 16px;
    display: block;
    padding: 20px;
    border-bottom: 1px solid #333;
    border-right: none;
  }

  .gl-second{
    width: 100%;
    margin-right: 0;
    margin-bottom: 16px;
    display: block;
    padding: 0px;
    border-right: none;
  }

  .grid-list li:last-child{
    margin-right: 0;
    margin-bottom: 0px;
    border-bottom: none;
  }

  .only-desktop{
    display: none;
  }
  .only-mobile{
    display: block;
  }

  .text-section p {
    font-size: 1.1em;
    line-height: 1.6;
  }

  .text-section h2{
    font-size: 2.4em;
  }

  .text-section h3{
    font-size: 1.1em;
  }

  .fullbold{
    font-size: 2em;
  }

}


@media only screen and (max-width: 568px) {
  .show-for-mobile {
    display: block;
  }
  .hide-for-mobile {
    display: none;
  }

  .article-title {
    padding-top: 40px;
    font-size: 2.6em;
  }

/*  .photo-section {
    height:1200px;
  }*/
  #panel-two-right,#panel-three-right,#panel-four-right {
    margin-top:10px;
  }
  #two-mobile-hide {
    display: none;
  }
}

@media only screen and (max-width: 375px) {
  .photo-section {
    background-attachment: scroll;
  }
}